ploop_1.14.1-1_amd64.deb


Advertisement

Description

ploop - tools to work with ploop devices and images

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: ploop
Package version: 1.14.1
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 98 B
Download size: 30.07 KB
Official Mirror: archive.ubuntu.com
This package contains tools to work with ploop devices and images.

Alternatives

    Download

    Binary package: ploop_1.14.1-1_amd64.deb
    Source package: ploop

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ploop deb package:
      # sudo apt-get install ploop

    Files

    • /sbin/mount.ploop
    • /sbin/umount.ploop
    • /usr/lib/tmpfiles.d/ploop.conf
    • /usr/sbin/ploop
    • /usr/sbin/ploop-balloon
    • /usr/share/doc/ploop/changelog.Debian.gz
    • /usr/share/doc/ploop/copyright
    • /usr/share/lintian/overrides/ploop
    • /usr/share/man/man8/ploop.8.gz

    Changelog

    2015-11-16 - Ola Lundqvist <opal@debian.org> ploop (1.14.1-1) unstable; urgency=low * New upstream release. * Updated standards version to 3.9.6. * Added removal of lib/ploop.pc as it was not properly cleaned at make clean or make distclean targets.

    2015-04-21 - Ola Lundqvist <opal@debian.org> ploop (1.13.2-1) unstable; urgency=low * New upstream release.

    2015-01-07 - Ola Lundqvist <opal@debian.org> ploop (1.12.2-1) unstable; urgency=low * New upstream release.

    2014-09-14 - Ola Lundqvist <opal@debian.org> ploop (1.12.1-1) unstable; urgency=medium * New upstream release.

    2014-08-20 - Ola Lundqvist <opal@debian.org> ploop (1.12-1) unstable; urgency=low * New upstream release.

    2014-04-18 - Ola Lundqvist <opal@debian.org> ploop (1.11-1) unstable; urgency=low * New upstream release. * Support for ia64 removed. * Removed dependency on util-linux, e2fsprogs and findutils as those packages are essential and will always be installed.

    2013-12-27 - Ola Lundqvist <opal@debian.org> ploop (1.10-2) unstable; urgency=low * Fix ia64 build.

    2013-12-23 - Ola Lundqvist <opal@debian.org> ploop (1.10-1) unstable; urgency=low * New upstream release. Now upstream includes the solution for #728173.

    2013-11-04 - Ola Lundqvist <opal@debian.org> ploop (1.9-10) unstable; urgency=medium * Added parted, e2fsprogs and util-linux to the dependencies for libploop1. * Added recommendation for lsof and findutils (they are only used in special error cases).

    2013-10-31 - Ola Lundqvist <opal@debian.org> ploop (1.9-9) unstable; urgency=low * Finally it is possible to build on ia64. Verified on a porter box.

    Advertisement
    Advertisement